.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color:#0168b7;!important;
}

.nav-tabs-a:link {
    color:#495057;!important;
}

.nav-tabs-a:hover {
    color:#0168b7;!important;
}

.card-body {
    padding: 1.15rem;!important;
}

.table-style {
    vertical-align: middle !important;
    text-align: center;
    font-size: 16px;
    white-space: nowrap !important;/* 表格内容不换行 */
    overflow: hidden !important;/* 防止内容溢出单元格 */
}

.table-style-none {
    vertical-align: middle !important;
}

.color-0168b7 {
    color: #0168b7;
}

.info-msg {
    color: #da251d;
    vertical-align: middle !important;
    text-align: center;
    font-size: 2rem;
}

.foot {
    display: flex;
    /*align-items: flex-end;*/
    justify-content: center;
    font-size:12px;
    min-height: 7vh;
}

.foot-div {
    align-self: flex-end; /* 在交叉轴末端（底部） */
}

.foot-div-one {
    display: flex;
    justify-content:center;
}

.foot-bottom-content {
    display: flex;
    justify-content:center;
}